Skip to main content
`Ctrl`+`K`

# PEPJDGetMinimalityIndex

Returns the maximum allowed value of the minimality index.

## Synopsis

    #include "slepcpep.h"
    PetscErrorCode PEPJDGetMinimalityIndex(PEP pep,PetscInt *mmidx)

Not Collective

## Input Parameter

- pep - the polynomial eigensolver context

## Output Parameter

- mmidx - minimality index

## See Also

PEP: Polynomial Eigenvalue Problems, `PEPJD`, `PEPJDSetMinimalityIndex()`

## Level

advanced

## Location

src/pep/impls/jd/pjd.c

## Implementations

PEPJDGetMinimalityIndex_JD() in src/pep/impls/jd/pjd.c

Index of all PEP routines Table of Contents for all manual pages Index of all manual pages